### Method

# Gio DBusObjectManagerServer is_exported

since: 2.34

#### Declaration [src]

    gboolean
    g_dbus_object_manager_server_is_exported (
      GDBusObjectManagerServer* manager,
      GDBusObjectSkeleton* object
    )

#### Description [src]

Returns whether `object` is currently exported on `manager`.

Available since: 2.34

#### Parameters

`object`

  Type: `GDBusObjectSkeleton`

  An object.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `object` is exported.